CVE-2011-3848 Hotfixes

These hotfixes have been superseded by http://puppetlabs.com/security/cve/cve-2011-3872/hotfixes

Hot Fixes from CVE-2011-3848

Puppet Enterprise

Puppet Enterprise 1.0 and 1.1

  • 1.1/el/4/i386/pe-puppet-2.6.4-9.pe.noarch.rpm
  • 1.1/el/4/i386/pe-puppet-server-2.6.4-9.pe.noarch.rpm
  • 1.1/el/4/SRPMS/pe-puppet-2.6.4-9.pe.src.rpm
  • 1.1/el/4/x86_64/pe-puppet-2.6.4-9.pe.noarch.rpm
  • 1.1/el/4/x86_64/pe-puppet-server-2.6.4-9.pe.noarch.rpm
  • 1.1/el/5/i386/pe-puppet-2.6.4-9.pe.el5.noarch.rpm
  • 1.1/el/5/i386/pe-puppet-server-2.6.4-9.pe.el5.noarch.rpm
  • 1.1/el/5/SRPMS/pe-puppet-2.6.4-9.pe.el5.src.rpm
  • 1.1/el/5/x86_64/pe-puppet-2.6.4-9.pe.el5.noarch.rpm
  • 1.1/el/5/x86_64/pe-puppet-server-2.6.4-9.pe.el5.noarch.rpm
  • 1.1/el/6/i386/pe-puppet-2.6.4-9.pe.el6.noarch.rpm
  • 1.1/el/6/i386/pe-puppet-server-2.6.4-9.pe.el6.noarch.rpm
  • 1.1/el/6/SRPMS/pe-puppet-2.6.4-9.pe.el6.src.rpm
  • 1.1/el/6/x86_64/pe-puppet-2.6.4-9.pe.el6.noarch.rpm
  • 1.1/el/6/x86_64/pe-puppet-server-2.6.4-9.pe.el6.noarch.rpm
  • 1.1/sles/i386/pe-puppet-2.6.4-11.pe.noarch.rpm
  • 1.1/sles/i386/pe-puppet-server-2.6.4-11.pe.noarch.rpm
  • 1.1/sles/SRPMS/pe-puppet-2.6.4-11.pe.src.rpm
  • 1.1/sles/x86_64/pe-puppet-2.6.4-11.pe.noarch.rpm
  • 1.1/sles/x86_64/pe-puppet-server-2.6.4-11.pe.noarch.rpm
  • Puppet Enterprise 1.2.x

  • 1.2/el/4/i386/pe-puppet-2.6.9-4.pe.noarch.rpm
  • 1.2/el/4/i386/pe-puppet-server-2.6.9-4.pe.noarch.rpm
  • 1.2/el/4/SRPMS/pe-puppet-2.6.9-4.pe.src.rpm
  • 1.2/el/4/x86_64/pe-puppet-2.6.9-4.pe.noarch.rpm
  • 1.2/el/4/x86_64/pe-puppet-server-2.6.9-4.pe.noarch.rpm
  • 1.2/el/5/i386/pe-puppet-2.6.9-4.pe.el5.noarch.rpm
  • 1.2/el/5/i386/pe-puppet-server-2.6.9-4.pe.el5.noarch.rpm
  • 1.2/el/5/SRPMS/pe-puppet-2.6.9-4.pe.el5.src.rpm
  • 1.2/el/5/x86_64/pe-puppet-2.6.9-4.pe.el5.noarch.rpm
  • 1.2/el/5/x86_64/pe-puppet-server-2.6.9-4.pe.el5.noarch.rpm
  • 1.2/el/6/i386/pe-puppet-2.6.9-4.pe.el6.noarch.rpm
  • 1.2/el/6/i386/pe-puppet-server-2.6.9-4.pe.el6.noarch.rpm
  • 1.2/el/6/SRPMS/pe-puppet-2.6.9-4.pe.el6.src.rpm
  • 1.2/el/6/x86_64/pe-puppet-2.6.9-4.pe.el6.noarch.rpm
  • 1.2/el/6/x86_64/pe-puppet-server-2.6.9-4.pe.el6.noarch.rpm
  • 1.2/sles/11/i386/pe-puppet-2.6.9-4.pe.noarch.rpm
  • 1.2/sles/11/i386/pe-puppet-server-2.6.9-4.pe.noarch.rpm
  • 1.2/sles/11/SRPMS/pe-puppet-2.6.9-4.pe.src.rpm
  • 1.2/sles/11/x86_64/pe-puppet-2.6.9-4.pe.noarch.rpm
  • 1.2/sles/11/x86_64/pe-puppet-server-2.6.9-4.pe.noarch.rpm
  • Puppet

    Downloads

  • Puppet 2.7.4
  • Puppet 2.6.10
  • Gems

    Gems available on
  • Rubygems.org
  • Puppet sites use proprietary and third-party cookies. By using our sites, you agree to our cookie policy.